body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C8C8C8;
	margin: 0px auto;
	text-align: center;
}

a:link, a:active, a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

a:hover {
	color: #C8C8C8;
	text-decoration: underline;
}

h1, h2, h3, h4 { color: #FFFFFF; margin: 0px; padding: 0px; font-weight: normal;  }

h1 { font-size: 20px; line-height: 26px; }
h2 { font-size: 12px; line-height: 18px; font-weight: bold;}
h3 { font-size: 10px; line-height: 16px;}
h4 { font-size: 8px; line-height: 14px;}

/*----------------------------+
   GENERIC CLASS STYLES       +
------------------------------*/

div.vspace { clear: both; height: 10px; }
.white { color: white; }
.black { color: #1F1F1F; }
.gray { color: #666666; }
.graylight { color: #B3B3B3; }
.logoimage { width: 200px; height: 33px; }
.slashmargins { margin-left: 7px; margin-right: 7px; }

ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

ul li {
	margin-bottom: 10px;
}

/*-----------------------------+
   ID POSITIONING STYLES       +
-------------------------------*/
#masterdiv{
    background: #202020 url(../images/BG-gray-top.jpg) top left repeat-x;
    width:100%;
}
#outerdiv {
	text-align: center;
	min-width: 760px;
	padding-bottom: 50px;
}

#innerdiv {
	margin-left : auto;
	margin-right : auto;
	width: 760px;
}


#toparea { }

	#logoarea{
		position: relative;
		height: 67px;
	}

		#logoarea div.left, #logoarea div.right, #searcharea, #loginarea {
			 position: absolute;
		}

		#logoarea div.left {
			left: 20px;
			bottom: 5px;
		}

		#logoarea div.right {
			right: 20px;
			bottom: 0px;
			top: 0px;
			width: 400px;
		}

		#loginarea {
			top: 20px;
			right: 140px;
			width: 230px;
		}

			#loginarea div.loginbox, #loginarea div.smalllinks {
				position: relative;
				text-align: left;
				margin-bottom: 5px;
			}

			#loginarea div.smalllinks a {
				color: #a0a0a0;
				text-decoration: none;
				font-size: 11px;
			}

			#loginarea div.loginbox div.loginbackground {
				position: absolute;
				z-index: 5;
				/*top: 20px;*/
				left: 0px;
			}

			#loginarea div.loginbox div.loginform {
				position: absolute;
				z-index: 6;
				top: 7px;
				left: 5px;
				width: 215px;
			}

				#loginarea div.loginbox div.loginform input {
					background-color: #e4e4e4;
					border: 1px solid #707070;
					font-size: 11px;
					height: 13px;
					padding-top: 2px;
					padding-left: 2px;
					padding-right: 2px;
					width: 65px;
				}

				#loginarea div.loginbox div.loginform img {
					/*position: absolute;
					right: 0px;
					top: -2px;*/
				}

		#searcharea {
			top: 20px;
			right: 10px;
			width: 125px;
		}

			#searcharea div.searchform, #searcharea div.smalllinks {
				position: relative;
				text-align: left;
				/*margin-bottom: 7px !important;
				margin-bottom: 0px;*/
			}

			#searcharea div.smalllinks a {
				color: #A0A0A0;
				text-decoration: none;
				font-size: 11px;
			}

			#searcharea div.smalllinks a:hover {
				text-decoration: underline;
			}

			#searcharea div.searchform {
				margin-top: 10px ;
			}

				#searcharea div.searchform input {
					background-color: #acacac;
					border: 1px solid #707070;
					font-size: 11px;
					height: 13px;
					padding-top: 2px;
					padding-left: 2px;
					padding-right: 2px;
					width: 95px;
				}

				#searcharea div.searchform img {
					position: absolute;
					right: 0px;
				}

	#navlinks {
		position: relative;
		height: 25px;
		overflow: visible;
		padding-left: 20px;
		padding-top: 10px;
		margin-top: 20px;
		z-index: 20;

	}

		#navlinks div.navitem {
			float: left;
			font-size: 11px;
			height:25px;
		}

		#navlinks div.navitemslash {
			float: left;
			font-size: 11px;
		}

		#navlinks div.navitem a {
			text-decoration: none;
			color: #C8C8C8;
		}

		#navlinks div.navitem a:hover {
			text-decoration: none;
			border-bottom: 12px solid #707070;
			padding-bottom:8px;
			color: #FFFFFF;
		}

 	#breadcrumbbar {
		position: relative;
		width: 760px;
	}

	#breadcrumbbar, #breadcrumbbar div.left, #breadcrumbbar div.mid, #breadcrumbbar div.right {
		height: 33px;
		border-bottom: 2px solid #000000;
	}

		#breadcrumbbar div.left, #breadcrumbbar div.right {
			position: absolute;
			top: 0px;
		}
		#breadcrumbbar div.left {
			width: 8px;
			left: 0px;
		}

		#breadcrumbbar div.mid {
			width: 720px;
			height: 33px;
			margin-left: 10px;
			margin-right: 32px;
			background-image: url(../images/top-middle-background.jpg);
			background-repeat: repeat-x;
		}

		#breadcrumbbar div.right {
			width: 32px;
			right: 0px;
		}

#midarea {
	position: relative;
	color: #C8C8C8;
	font-size: 11px;
	line-height: 16px;
	/*margin-left: 2px; margin-right: 2px;*/
	border-left: 2px solid #000000;
	border-right: 2px solid #000000;
}

#midarea.twoColumnBackground {
	background: #ffffff url(../images/BG-content-top.jpg) top left repeat-x;
}

	#midareacore {
		position: relative;
		background: url(../images/BG-content-bottom.jpg) bottom left repeat-x;
		
		font-size: 11px;
		min-height: 400px;
		padding-bottom:20px;
	}

	#midareacore h1, #midareacore h2, #midareacore h3, #midareacore h4, #midareacore h5 { color: #000000; margin-top: 10px; margin-bottom: 10px; }

	#twoColumn {
		position: relative;
		padding-left: 20px;
		color: #666666;
	}
	
	#twoColumn a { color: #000000; text-decoration: underline; }
	
	#twoColumn a:hover { color: #666666; text-decoration: underline; }
	
	#twoColumn h1, #twoColumn h2, #twoColumn h3, #twoColumn h4, #twoColumn h5 { color: #000; }

	    #twoColumn td.left {

	    	vertical-align: top;
	    	min-height:200px;
	    	width:215px;
	    }

			#twoColumn td.left div.sidebarbackground {
				width:215px;
				min-height:200px;
				position:relative;
				background: url(../images/BG-sidebar-content.jpg) top left repeat-x;
				padding-top: 30px;
	        }

	        #twoColumn td.left div.sidebarbackground div.sidebox {
				width:215px;
				position:relative;
				color:black;
	        }

	            #twoColumn td.left div.sidebarbackground div.sidebox td.sideboxcontent {
					background: url(../images/sidebox-middle.jpg) top left repeat-y;
					padding-left: 15px;
					padding-right:15px;
					text-align:left;
		        }


                #twoColumn td.left div.sidebarbackground div.sidebox div.sideboxcontent h1, #twoColumn td.left div.sidebarbackground div.sidebox div.sideboxcontent h2, #twoColumn td.left div.sidebarbackground div.sidebox div.sideboxcontent h3, #twoColumn td.left div.sidebarbackground div.sidebox div.sideboxcontent h4 { color: #000000; margin: 0px; padding: 0px; font-weight: normal;  }

				#twoColumn td.left div.sidebarbackground div.sidebox div.sideboxcontent h1 { font-size: 16px; line-height: 22px; }
				#twoColumn td.left div.sidebarbackground div.sidebox div.sideboxcontent h2 { font-size: 12px; line-height: 18px;}
				#twoColumn td.left div.sidebarbackground div.sidebox div.sideboxcontent h3 { font-size: 10px; line-height: 16px;}
				#twoColumn td.left div.sidebarbackground div.sidebox div.sideboxcontent h4 { font-size: 8px; line-height: 14px;}


	    #twoColumn td.right {
	    	vertical-align: top;
	    	min-height:200px;
	    	width:504px;
	    	padding-left:20px;
	    	padding-right: 20px;
	    	padding-top:20px;
	    	text-align: left;
	    }

	#mediabox { clear:both; }

	#threeColumnHome {
		position: relative;
		min-height: 500px;
		padding-top: 20px;
		background: #353535 url(../images/three-col-home-bg.jpg) top left repeat-x;
	}

		#threeColumnHome td.left {
			width: 200px;
			text-align: right;
			vertical-align: top;
			padding-left: 20px;
		}

			div.homePromoBox {
				position: relative;
				width: 200px;
			}

				div.homePromoBox div.hpbMid {
					width: 160px;
					background: url(../images/three-col-home-box-mid.jpg) top left repeat-y;
					clear: both;
					padding-left: 20px;
					padding-right: 20px;
	 				padding-top: 5px;
					font-weight: normal;
					font-size: 11px;
					text-align: left;

				}
                div.homePromoBox div.hpbMid h1, div.homePromoBox div.hpbMid h2, div.homePromoBox div.hpbMid h3, div.homePromoBox div.hpbMid h4 { color: #FFFFFF; margin: 0px; padding: 0px; font-weight: normal;  }

				div.homePromoBox div.hpbMid h1 { font-size: 14px; line-height: 22px; }
				div.homePromoBox div.hpbMid h2 { font-size: 12px; line-height: 18px;}
				div.homePromoBox div.hpbMid h3 { font-size: 10px; line-height: 16px;}
				div.homePromoBox div.hpbMid h4 { font-size: 8px; line-height: 14px;}

				div.homePromoBox div.hpbMid p {
					font-size: 11px;
					margin: 0px;
				}

		#threeColumnHome td.mid {
			padding-left: 20px;
			padding-right: 20px;
			text-align: left;
			vertical-align: top;
		}


		#threeColumnHome td.right {
			width: 220px;
			padding-left: 20px;
			padding-right: 20px;
			background: url(../images/bg-2lines-dark.gif) top left repeat-y;
			text-align: left;
			vertical-align: top;
		}



#bottomarea { }

	#footerbar, #footerbar div.left, #footerbar div.mid, #footerbar div.right {
		height:40px;
		border-top: 2px solid #000000;
	}
	#footerbar {
		position: relative;

		text-align: center;
		width: 760px;
	}

		#footerbar div.left, #footerbar div.right {
			position: absolute;
			top: 0px;
		}
		#footerbar div.left {
			width: 8px;
			left: 0px;
			background-position: top left;
		}

		#footerbar div.mid {
			height: 40px;
			position: absolute;
			left: 8px;
			right: 9px;
			text-align: left;
			background-image: url(../images/bottom-middle-background.jpg);
			background-position: top left;
			background-repeat: repeat-x;
			font-size: 11px;
		}

	        #footerbar div.mid div.text{
	        	margin-left: 20px;
	        	margin-top: 10px;
	        }
				#footerbar div.mid div.text a {
					color: #a0a0a0;
					text-decoration: none;
				}

				#footerbar div.mid div.text a.active {
					color: #FFF;
					text-decoration: underline;
				}

		#footerbar div.right {
			width:9px;
			right: 0px;
			background-position: top right;
		}

	#footerfloats {
		position: relative;
		height: 50px;
		width: 760px;
	}

		#footerfloats div.left, #footerfloats div.right { position: absolute; }

		#footerfloats div.left {
			left: 20px;
			top: 20px;
		}

		#footerfloats div.right {
			right: 20px;
			top: 10px;

		}

	#bottomarea div.footercontact {
		width: 740px;
		text-align: right;
		color: #707070;
		font-size: 11px;
		padding-right: 20px;
	}
